OpenSSL Heartbleed vulnerability with CVE id CVE-2014-0160